/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT necessarily mobile-friendly */

header { 
	height: 145px;
}

#container {
	max-width: 1300px;
}

#small-nav {
	display: none;
}

#main-nav {
	margin: 0 2% 0 0;
}

#main-nav a:hover {
	text-decoration: underline;
	border-top: 0;
	padding-top: 0;
}

#main-nav .current a:hover {
	text-decoration: underline;
	border-top: 0;
}

.slider {
	margin-top: 90px;
}

footer {
	float: left;
	min-width: 100%;
	
}

#footer-logo {
	width: 205px;
}

#footer-menu-divider {
	display: none;
}

footer a:hover {
	text-decoration: underline;
	border-bottom: none;
	padding-bottom: 0;
}
